PM-LOG(1)

NAME
pm-log - summarize contents of NCBI PubMed dumps (updates)

SYNOPSIS
pm-log

DESCRIPTION
pm-log examines the NCBI PubMed article sets in the current directory and writes a list of added PubMed IDs (as is) and any deleted PubMed IDs (with D in a tab-delimited second column) to a file named transactions.txt in the current directory. (If such a file already exists, pm-log will overwrite it.)

SEE ALSO
download-pubmed(1), xtract(1).